Subject: [sipcore] Minor comments on draft-ietf-sipcore-refer-explicit-subscription-02

From: Yehoshua Gev <[email-masked]>
Date: Wed, 3 Jun 2015 15:02:55 +0300

A.
On section 8, paragraph 2, the following sentence:

   With this update, there may multiple
   subscribers to any given refer event state.

Should probably be:

   With this update, there may >>be<< multiple
   subscribers to any given refer event state.

B.
On section 4.4, it is not clear that the reference to "section 2.4.6"
refers to RFC 3515.
And on section 4.6, the link of "section 2.4.5" points to the current draft
instead of to RFC 3515.

Best,
Yehoshua Gev